Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1032513 - VM has 1 network interface. Assign a profile to it. appers although a profile was selected
Summary: VM has 1 network interface. Assign a profile to it. appers although a profile...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Michael Burman
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-11-20 10:37 UTC by Ohad Basan
Modified: 2016-02-10 19:50 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:09:08 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 25004 master MERGED webadmin: Improve VM interface explanatory text Never
oVirt gerrit 25550 ovirt-engine-3.4 ABANDONED webadmin: Improve VM interface explanatory text Never

Description Ohad Basan 2013-11-20 10:37:10 UTC
Description of problem:
1. Click add vm
2. click on the nic dialog
3. chose rhevm/rhevm
4. "VM has 1 network interface. Assign a profile to it. appers although a profile was selected" appears although the "rhevm" profile has been selected

Comment 1 Lior Vernia 2014-02-24 12:32:40 UTC
I'll remove the instructional text altogether when NICs have already been created and assigned profiles - it's only important when nothing exists.

Comment 2 Dan Kenigsberg 2014-05-08 07:36:51 UTC
This bug is not a blocker or an exception forand won't make it for 3.4.0.

Comment 4 Michael Burman 2014-07-23 14:20:15 UTC
Verified on- oVirt Engine Version: 3.5.0-0.0.master.20140715172116.git4687dc1.el6

Comment 7 Eyal Edri 2015-02-17 17:09:08 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.